commit fceb6ca43badf8ddb2fbfd7fb00648383a0a35e1
Author: Matt Turner <mattst88@gmail.com>
Date:   Tue Jan 17 14:46:23 2017 -0800

    xf86-video-sisusb 0.9.7
    
    Signed-off-by: Matt Turner <mattst88@gmail.com>

commit 6d44eb7a6075b9cc359b44282a7095a8b46c8a38
Author: Stefan Dirsch <sndirsch@suse.de>
Date:   Sat Dec 10 13:07:37 2016 +0100

    Adapt Block/WakeupHandler signature for ABI 23
    
    Signed-off-by: Stefan Dirsch <sndirsch@suse.de>

commit 293d0902705c272b83432a955fb6a3c96dd6cea7
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Sep 25 08:54:52 2012 -0400

    Remove mibstore.h
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit 894814fe2e54517c3b9a728238542a409bcb783a
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 17 16:05:09 2012 +1000

    xf86-video-sisusb: bump to version 0.9.6
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 1a278211f732a035cf08b4d2d614cb3b8919f89d
Author: Dave Airlie <airlied@gmail.com>
Date:   Sun Jul 15 20:01:57 2012 +1000

    sisub: don't require xaa
    
    it doesn't use xaa at all.
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit a5904352bd7f378cebfe1d4d20966143f656bae3
Author: Dave Airlie <airlied@gmail.com>
Date:   Sun Jul 15 20:01:30 2012 +1000

    sisusb: fix build since compat-api
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 414c3ae620f48d31d264b7de0141d5cd4b5a1893
Author: Dave Airlie <airlied@redhat.com>
Date:   Mon Jul 2 13:23:21 2012 +0100

    sisusb: bump to 0.9.5 release
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit de082dae48030b8a5c1cc2474fe3008170d62eea
Author: Dave Airlie <airlied@redhat.com>
Date:   Wed Jun 6 12:28:19 2012 +0100

    sisusb: add support for compat API.
    
    Signed-off-by: Dave Airlie <airlied@redhat.com>

commit 02451944ba73887db9803f44a1826059d9105963
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Tue Nov 1 23:05:45 2011 -0700

    Build fix for -Werror=int-to-pointer-cast -Werror=pointer-to-int-cast
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 2901c9cf5e842cef199676e76cd0ffa532a76a9b
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Tue Nov 1 22:57:33 2011 -0700

    Use unsigned long rather than deprecated IOADDRESS
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 6272e69d8519c43293192b48ff39c8b3a84635d3
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Fri Oct 7 12:45:00 2011 -0700

    Fix build failures with recent server changes to swapl and swaps
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit dc6d77656d14853b462a8792007e73c5dc07a4b1
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Fri Oct 7 12:45:50 2011 -0700

    Also use calloc rather than xcalloc
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 3dc05f643235e78c2b9148c052a6bc45290fb34a
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Sat Sep 24 14:02:12 2011 -0700

    Use malloc/free rather than xalloc/xfree
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit b2fe8b0fd3b9776577a76d79a9c55ff6643040e6
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Sat Sep 24 14:00:29 2011 -0700

    Include xf86Pci.h for IOADDRESS
    
    My previous commit incorrectly included pciaccess.h
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 91720979dc7e9fe068fd904dd40900ed1d19e03d
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Sep 15 14:45:25 2011 -0700

    Require libpciaccess
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 4968496bdd96d2351ea2aec05feee41b0612140c
Author: Jeremy Huddleston <jeremyhu@apple.com>
Date:   Thu Sep 15 14:42:48 2011 -0700

    Add missing include for pciaccess.h
    
    Signed-off-by: Jeremy Huddleston <jeremyhu@apple.com>

commit 241dd519e910d8a07483dc9506ebcbc1fb9c9e0f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat Jun 4 21:00:03 2011 -0700

    Convert sisusb.man from XORG_RAWCPP to using sed like other drivers
    
    Upgrade to util-macros 1.8 for additional man page support
    
    Use MAN_SUBST now supplied in XORG_MANPAGE_SECTIONS
    The value of MAN_SUBST is the same for all X.Org packages.
    
    Use AC_PROG_SED now supplied by XORG_DEFAULT_OPTIONS
    The existing statement can now be removed from the configuration file.
    
    Use automake provided $(AM_V_GEN) and XORG_DEFAULT_OPTIONS provided $(SED)
    Enables silent rule and use platform appropriate version of sed.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Gaetan Nadon <memsize@videotron.ca>

commit 471636eca6e00de7daddfc7785ca90dba1eb0cb1
Author: Thierry Vignaud <thierry.vignaud@gmail.com>
Date:   Fri Dec 3 09:39:58 2010 +0000

    Fix compilation with -Werror=format-security (bug #31540)
    
    Not actually a security bug, but shuts gcc up at least.
    
    Signed-off-by: Thierry Vignaud <thierry.vignaud@gmail.com>
    Reviewed-by: Daniel Stone <daniel@fooishbar.org>

commit 8253e3db081656f592461a6960ce71db36b4844e
Author: Jesse Adkins <jesserayadkins@gmail.com>
Date:   Tue Sep 28 13:29:51 2010 -0700

    Purge cvs tags.
    
    Signed-off-by: Jesse Adkins <jesserayadkins@gmail.com>
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0a9d98a6effd599cffff36542c39f97728abb038
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 16:49:04 2010 -0400

    config: add comments for main statements

commit 6a97c2386aa6c775018f5acd57b446feab6f438c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 16:07:00 2010 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 53b453424f95f79086233f2bc854418b7e77552a
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 14:37:41 2010 -0400

    config: replace deprecated AC_HELP_STRING with AS_HELP_STRING
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 2e4b19e73aba988ba58477c4b399484d40f81931
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 14:05:23 2010 -0400

    config: replace deprecated AM_CONFIG_HEADER with AC_CONFIG_HEADERS
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 1f89c41d0b3a340db089c56a29ee943d66496a86
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Jul 21 09:27:42 2010 -0400

    config: complete AC_INIT m4 quoting
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit f47c5a6436a57c899fc30fa88450ef9c02176b0c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 21:44:58 2010 -0400

    config: remove unrequired AC_SUBST([XORG_CFLAGS])
    
    This macro is called by PKG_CHECK_MODULES
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 63ae8222aea5f3e2d9150b2612679c27168e06d9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 20:24:42 2010 -0400

    config: remove unrequired AC_HEADER_STDC
    
    Autoconf says:
    "This macro is obsolescent, as current systems have conforming
    header files. New programs need not use this macro".
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 6c4fa6e431771e379b782a70a30aeb16eb736e08
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 19:41:31 2010 -0400

    config: remove AC_PROG_CC as it overrides AC_PROG_C_C99
    
    XORG_STRICT_OPTION from XORG_DEFAULT_OPTIONS calls
    AC_PROG_C_C99. This sets gcc with -std=gnu99.
    If AC_PROG_CC macro is called afterwards, it resets CC to gcc.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 0ef3ef6099ca89380aa49fadea47ceba87aaac24
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Jul 20 18:45:19 2010 -0400

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit b46fe5c94c68039a748ad8772bc0bf961b3e1c64
Author: Fernando Carrijo <fcarrijo@yahoo.com.br>
Date:   Thu Jul 1 07:17:18 2010 -0300

    Purge macros NEED_EVENTS and NEED_REPLIES
    
    Signed-off-by: Fernando Carrijo <fcarrijo@yahoo.com.br>
    Acked-by: Tiago Vignatti <tiago.vignatti@nokia.com>
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 43eab862e5cf0bfa9e7c8bb570651e94c067c451
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Mon Jul 5 15:01:24 2010 +1000

    sisusb 0.9.4
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 13068db6a2180350b6e0e4159979dc7402889fce
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Jun 13 11:04:56 2010 -0400

    COPYING: replace stub file with actual Copyright notices.
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit fdc38b41c4aa45cc08aa8d213a9f24b6cff2d0b5
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue May 18 13:12:06 2010 -0400

    Remove mibank.h reference
    
    Signed-off-by: Adam Jackson <ajax@redhat.com>

commit aae0f80542dd75cd04df59963c04bd5f2d897fcf
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 15 15:50:22 2010 -0800

    Update Sun license notices to current X.Org standard form
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 53f7f85fd24679dd39e23fa7734ca51c7720078f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Tue Dec 15 22:01:02 2009 -0500

    configure.ac: remove unused sdkdir=$(pkg-config...) statement
    
    The sdkdir variable isn't use, so remove the statement.
    
    Acked-by: Dan Nicholson <dbn.lists@gmail.com>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit eb3d35736e9515841b58e767994183a29f6802ad
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 09:25:05 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit d85dbf02b359ed04a90f9d3ae576c7149e261901
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:41:41 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Automake 'foreign' option is specified in configure.ac.
    Remove from Makefile.am

commit d751d92921bd9c575dde34a0bcf5a1013a7f15fb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Wed Oct 28 14:09:09 2009 -0400

    INSTALL, NEWS, README or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit d2be1820f423df7f0da0478dd04f336f41dd1719
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 26 12:54:22 2009 -0400

    Several driver modules do not have a ChangeLog target in Makefile.am #23814
    
    The git generated ChangeLog replaces the hand written one.
    Update configure.ac to xorg-macros level 1.3.
    Use XORG_DEFAULT_OPTIONS which replaces four XORG_* macros
    Update Makefile.am to add ChangeLog target if missing
    Remove ChangeLog from EXTRA_DIST or *CLEAN variables
    This is a pre-req for the INSTALL_CMD

commit acf752ffe4a2d8332ee8c53f9c97e2c68cbdb3ab
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 13:04:38 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 4165654f007a843443ebdfb77b7bbd4d74e3cb59
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Thu Oct 22 12:34:18 2009 -0400

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit a18b2e7643188c5b0a900680792d413ca0e9941e
Author: Dave Airlie <airlied@redhat.com>
Date:   Thu Jul 30 12:04:29 2009 +1000

    sisusb: bump for release 0.9.3

commit cf32d0b9a37137b26f2c89578b53197ba27b22a9
Author: Dave Airlie <airlied@redhat.com>
Date:   Tue Jul 28 13:32:37 2009 +1000

    sisusb: update for resources/RAC API removal

commit 35789a14c0074bb5994deb890e0f3832f1d4a067
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Thu Jul 16 11:55:36 2009 +1000

    Update to xextproto 7.1 support.
    
    DPMS header was split into dpms.h (client) and dpmsconst.h (server). Drivers
    need to include dpmsconst.h if xextproto 7.1 is available.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 89ca2b91468b13db7dda7984675013a6180feb97
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu Jul 2 11:46:26 2009 -0400

    sisusb 0.9.2

commit d6b8211d924ac41d878be707b79e585334d77347
Author: Adam Jackson <ajax@redhat.com>
Date:   Thu May 28 15:20:00 2009 -0400

    Remove useless loader symbol lists.

commit 153b489ad561134ebdef6c4025f3b7ae5d873065
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Feb 24 10:22:50 2009 -0500

    sisusb 0.9.1

commit 74c729bc4a94319dd27b927deeaffb807e696bfe
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 30 21:00:47 2009 -0800

    Add README with pointers to mailing list, bugzilla & git repos

commit e9585015180a1c835ef43a99073b74fe9f7a0245
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Fri Jan 9 16:34:14 2009 -0800

    Remove xorgconfig & xorgcfg from See Also list in man page

commit 382f1c431ac0ccdec0e07f18c07efcf44459d2cb
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Aug 19 13:32:34 2008 -0400

    Really compile fix this time I mean it.

commit 39ec8cff7a3bcea4aa87b176e9c8d75af55de6f8
Author: Adam Jackson <ajax@redhat.com>
Date:   Tue Aug 19 10:22:21 2008 -0400

    Build fix.

commit a92ba1876d63464e85cea00a6f5e70800465cb41
Author: Adam Jackson <ajax@redhat.com>
Date:   Fri Aug 15 14:27:14 2008 -0400

    Build fix.

commit bfb07a5de1c396d8fd9c26da2266c4721ee929b8
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Sun Jul 20 04:20:17 2008 +0300

    Remove XFree86-Misc (PassMessage) support
    
    HandleMessage/PassMessage from XFree86-Misc was cunningly implemented as
    just returning BadMatch, given that it's (presumably) been replaced by
    SISCTRL.  Remove it.

commit 84fd65c57a33a03d494582aceb13356d19a87b82
Author: Julien Cristau <jcristau@debian.org>
Date:   Fri Jun 6 12:48:37 2008 +0200

    Add missing include for ioctl()

commit d4b0b8ebba1e8cc2e1b270ff229782ae05b034ac
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 15:36:15 2008 -0400

    sisusb 0.9.0

commit 4e73725b6adc1637fb8d13b02e59b9493c5ea9a7
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 15:34:48 2008 -0400

    open() is not fopen().  Use O_RDONLY, not 'r'.

commit e70cfd55c7562ea37c2b7d4ab9c70d7dd3f2189e
Author: Adam Jackson <ajax@redhat.com>
Date:   Wed Mar 19 15:33:49 2008 -0400

    Death to RCS tags.

commit 10c3f050cd97fa90db40182f1846c2463f2f0e35
Author: Matthieu Herrb <matthieu.herrb@laas.fr>
Date:   Sat Mar 8 23:53:14 2008 +0100

    Makefile.am: nuke RCS Id

commit ec1d219d933d865f107b68566ea5bb87f3521b22
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Fri Nov 16 19:36:43 2007 +0100

    Fix xserver version detection.
    
    Since xorg-server 1.3, XORG_VERSION_CURRENT is smaller than 6.8.99.13.

commit a294456d5dc5be9086c0b3296eb7adfb5735be82
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:52:44 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 79c66ee5e6b59049de02edf5808613db277c75d3
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:25:56 2007 -0400

    Rename .cvsignore to .gitignore

commit 5497d19cfcdbd284bccc71ae2dab43c211c66145
Author: Brice Goglin <bgoglin@debian.org>
Date:   Tue Aug 7 13:00:34 2007 +0200

    Define SISUSB_*_VERSION using PACKAGE_VERSION*

commit e0be7e9930fbb149a8f395257938974cd3cef255
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Apr 8 01:48:35 2006 +0000

    Bump to 0.8.1 for Xv changes.

commit e5fa9ebeef6d509714419bf381895000a7963fde
Author: Aaron Plattner <aplattner@nvidia.com>
Date:   Fri Apr 7 23:15:17 2006 +0000

    Add a DrawablePtr argument to the XV functions to pave the way for
        redirected video.

commit 435046789ca3e39c5006fe0c696359d9f6fdd19a
Author: Adam Jackson <ajax@nwnk.net>
Date:   Fri Apr 7 21:10:49 2006 +0000

    Unlibcwrap. Bump server version requirement. Bump to 0.8.0.

commit 79680aa0dab65fcf9befc1818faad15022f88130
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Dec 21 02:30:02 2005 +0000

    Update package version for X11R7 release.

commit 1642b954441b6062512e9b03d24c4036ad31033d
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Dec 19 16:25:54 2005 +0000

    Stub COPYING files

commit 8b4f7b009fcdfdc6f235b93d3dad9cd389bc1c05
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:19 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 5d718fb805e3d9ffa9136f7542d0cfbf7de4fd07
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Dec 6 22:48:38 2005 +0000

    Change *man_SOURCES ==> *man_PRE to fix autotools warnings.

commit 01f6a69e7a13929e4a8ea338be8925ac320da8e7
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:35 2005 +0000

    Update package version number for X11R7 RC3 release.

commit e37039e3b67e2efc6de585844819ba5d04ced4c4
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Dec 2 02:16:10 2005 +0000

    Remove extraneous AC_MSG_RESULT.

commit d3c9f35a751f2cdd2b1ae242553c98c5d93e573e
Author: Adam Jackson <ajax@nwnk.net>
Date:   Tue Nov 29 23:30:03 2005 +0000

    Only build dlloader modules by default.

commit d164e20088e5d10075f6d284a69b29c29398615d
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Nov 28 22:04:11 2005 +0000

    Change *mandir targets to use new *_MAN_DIR variables set by xorg-macros.m4
        update to fix bug #5167 (Linux prefers *.1x man pages in man1 subdir)

commit f74c888bf818195ecddb0673d37b73a0244b1b5a
Author: Eric Anholt <anholt@freebsd.org>
Date:   Mon Nov 21 10:49:18 2005 +0000

    Add .cvsignores for drivers.

commit 39866bb6cdef4077553f089dfba45abe7e7badda
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:31:21 2005 +0000

    Bump version numbers for X11R6.9/X11R7 RC2.

commit 9aaedd4b1dad82195acfd49175e57ceed2df08c1
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Nov 9 21:15:20 2005 +0000

    Update package version number for X11R7 RC2 release.

commit ec22a0dd50f5a90d59182dfac3d2f9004df734d5
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 1 15:08:54 2005 +0000

    Update pkgcheck depedencies to work with separate build roots.

commit 59fe6134fb3283232014dd2ab78779226eea048c
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Thu Oct 27 18:27:19 2005 +0000

    SiSUSB: Sync option names with SiS driver

commit a37eb792c23aa98146ab63c1335879c445f0206b
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:04 2005 +0000

    Update package version number for RC1 release.

commit b984f8fd42d96efce4c2bbc6e89d66dea3f68ac6
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Oct 18 00:01:54 2005 +0000

    Use @DRIVER_MAN_SUFFIX@ instead of $(DRIVER_MAN_SUFFIX) in macro
        substitutions to work better with BSD make

commit 5b7efdb4cacd18193abee3e113b74818e5c38465
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Oct 17 22:57:36 2005 +0000

    More 1.7 braindamage: define EXTRA_DIST in terms of @DRIVER_NAME@ instead
        of indirectly

commit 77138abe4ea4230241db6c0f8af01066e3410154
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Mon Oct 17 00:09:05 2005 +0000

    Use sed & cpp to substitute variables in driver man pages

commit 7fc68fb65c32834f5765244a62c3bdd163e2bc79
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Wed Sep 28 18:59:22 2005 +0000

    SiS USB driver: Allow HWCursor in interlace modes

commit 4633fa57590a5baff9281d203123a87afc177d6b
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Wed Sep 28 18:48:30 2005 +0000

    SIS USB driver: Fix cursor flickering

commit 98565d570e018a81b220b6235cd0f80157b76242
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Fri Sep 16 13:52:16 2005 +0000

    SiSUSB: Fix sisctrl extension (stupid typo) Fix (gamma) brightness and add
        contrast

commit c24c0042c7ab7e02a9aa860de6b933d1a7e53d0b
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Fri Aug 19 00:13:45 2005 +0000

    More updates for Panoramix -> Xinerama rename

commit 8b05a40be9311f9889f72c6095f4166bac3023cb
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Thu Aug 18 09:03:49 2005 +0000

    Update autogen.sh to one that does objdir != srcdir.

commit b255a200f33266cda6c3ef36771c9c8c98403bbb
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Mon Aug 15 22:57:51 2005 +0000

    SiSUSB: Additional support for kernel text consoles

commit d4278dcf467b7557bf81fb09cd8327a252a52489
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Mon Aug 15 16:53:29 2005 +0000

    SiSUSB: Prep for SiSUSB kernel console driver

commit a9a1b4e977ad7d9836712cdca49d95c12904e488
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:45 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit ce7c1ce51495cdf0e8aa9804582788129b0b12a4
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Wed Jul 27 17:33:34 2005 +0000

    Build system for sisusb

commit 7c809f61c84fcdfe74dda3da189e5ed61341e026
Author: Søren Sandmann Pedersen <sandmann@daimi.au.dk>
Date:   Tue Jul 26 22:48:22 2005 +0000

    Tue Jul 26 18:47:47 2005 Søren Sandmann <sandmann@redhat.com>
    include <X11/X.h> instead of "X.h"
    Include <X11/extensions/PanoramiXproto.h> instead of "PanoramiXproto.h"

commit 5a36c53d1e093e9efafd498aa546fce4090b693c
Author: Adam Jackson <ajax@nwnk.net>
Date:   Mon Jul 11 02:30:00 2005 +0000

    Prep for modular builds by adding guarded #include "config.h" everywhere.

commit 6f69642e9cf61a24c898145b20ad70468758d5d6
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Sat Jul 9 03:02:56 2005 +0000

    SiSUSB driver: Remove declarations of non-existent routines

commit 02234ea0f3cee11ada1e7e627cd5d7c784642b35
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Sat Jul 9 02:50:34 2005 +0000

    SiSUSB driver: Sync with sis driver

commit f36573d588d5c0b0eb3a3fb0bf85a77cfe6323e7
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Fri Jul 1 22:43:13 2005 +0000

    Change all misc.h and os.h references to <X11/foo.h>.

commit 9cac260c912f1b5f7155ef272a591cb4358c294d
Author: Adam Jackson <ajax@nwnk.net>
Date:   Sat Jun 25 21:16:56 2005 +0000

    Bug #3626: _X_EXPORT tags for video and input drivers.

commit 5ee8fbce7c56193e12edd0f1016bbb4a39ad768a
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Tue Jun 21 11:29:37 2005 +0000

    SiSUSB driver: Work-around a segfault at 'X -configure'

commit 26f9da76d3e9970aeb88792e682b5ffdb899ba43
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Fri Apr 22 23:42:43 2005 +0000

    SiSUSB driver:
    - remove gamma pre-brightness remains
    - minor clean-ups

commit 2a629b64c6ce666d12a4f657d2696c36958fb123
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Thu Apr 21 21:35:54 2005 +0000

    SISUSB driver:
    - Add SISCTRL extension
    - Xv interface for SiSCtrl is now deprecated (will be removed soon)

commit 03db913ae3977acc4ea2fdafb4bf7a4af10df017
Author: Daniel Stone <daniel@fooishbar.org>
Date:   Wed Apr 20 12:25:30 2005 +0000

    Fix includes right throughout the Xserver tree:
    change "foo.h" to <X11/foo.h> for core headers, e.g. X.h, Xpoll.h;
    change "foo.h", "extensions/foo.h" and "X11/foo.h" to
        <X11/extensions/foo.h> for extension headers, e.g. Xv.h;
    change "foo.[ch]" to <X11/Xtrans/foo.[ch]> for Xtrans files.

commit 5cadfbf2a338c4543224307ac8be7c2b8ffa38c9
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Fri Jan 28 17:58:39 2005 +0000

    sisusb: Add default modes 1280x1024 and 1152x864

commit 0be33d78c10047c41385d396cd3f40293307779b
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Fri Jan 28 17:31:33 2005 +0000

    - Accelerate HWcursor upload in double scan modes
    - Add "driverfunc" and report no hardware access needed
    - Remove unneeded stuff

commit 0db5df2bc16c069f088b3aed19031c1dc596f071
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Thu Jan 27 17:57:51 2005 +0000

    sisusb: Accelerate by only committing data every third time the
        blockhandler is called.

commit 616bc35cb0b06c057f8c55f76e495f605ebcc961
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Wed Jan 26 01:21:20 2005 +0000

    sisusb: Minor clean-ups

commit 5ec5757649b77be1e8dd198e6ebaf6d6367e7f2c
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Tue Jan 25 16:33:01 2005 +0000

    sisusb: Remove debug warning

commit bfa22c276a6557cc8f55013c6c7421fe38b74270
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Tue Jan 25 16:11:05 2005 +0000

    sisusb: Update manpage

commit 134205acd44ef4067965930935896fdd32c8ee3c
Author: Thomas Winischhofer <thomas@winischhofer.net>
Date:   Tue Jan 25 15:54:02 2005 +0000

    Add sisusb driver
[--snip--]
